{
    "object_status": {
        "owned": "\u0c92\u0ca1\u0cc6\u0ca4\u0ca8\u0ca6\u0cb2\u0ccd\u0cb2\u0cbf\u0ca6\u0cc6",
        "permanent_loan": "\u0cb6\u0cbe\u0cb6\u0ccd\u0cb5\u0ca4 \u0cb8\u0cbe\u0cb2",
        "borrowed": "\u0cb8\u0cbe\u0cb2 \u0caa\u0ca1\u0cc6\u0ca6\u0cbf\u0ca6\u0ccd\u0ca6\u0cbe\u0cb0\u0cc6",
        "to_check_for_gift": "\u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0cbf\u0cb8\u0cb2\u0cc1 (\u0c89\u0ca1\u0cc1\u0c97\u0cca\u0cb0\u0cc6\u0c97\u0cbe\u0c97\u0cbf)",
        "to_check": "\u0caa\u0cb0\u0cbf\u0cb6\u0cc0\u0cb2\u0cbf\u0cb8\u0cb2\u0cc1",
        "deaccessed": "\u0caa\u0ccd\u0cb0\u0cb5\u0cc7\u0cb6\u0cb5\u0ca8\u0ccd\u0ca8\u0cc1 \u0c95\u0cb3\u0cc6\u0ca6\u0cc1\u0c95\u0cca\u0c82\u0ca1\u0cbf\u0ca6\u0cc6",
        "third_party_property": "\u0cae\u0cc2\u0cb0\u0ca8\u0cc7 \u0cb5\u0ccd\u0caf\u0c95\u0ccd\u0ca4\u0cbf\u0caf \u0c86\u0cb8\u0ccd\u0ca4\u0cbf"
    }
}